/* ===== BASE ===== */
#header_top_d2p {
    background-color: #fff;
    width: 100%;
}

.reserv {
  display: none;
}

#contact-top {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.scroll {
  display: none;
}

#contact-top .logo_scroll {
  display: none;
}

#contact-top .text-left, #contact-top .contact-top-left {
  display: none;
}

#contact-top .principal {
  font-size: 10px;
  font-weight: 600;
  margin: 8px 0 4px;
  color: #383838;
  font-weight: 600;

  strong {
    color: #FF912C;
    font-size: 10px;
    font-weight: 600;
  }
}

#contact-top #nav-container-scroll {
  display: none;
}


@media (min-width: 768px) {
  #contact-top .principal {
    font-size: 14px;

    strong {
      font-size: 14px;
    }
  }
}

@media (min-width: 1024px) {
  .scroll {
    display: block;
  }

  #contact-top .principal {
    font-size: 16px;
    font-weight: 600;
    margin: 16px;

    strong {
      font-size: 16px;
      font-weight: 600;
    }
  }

  .sticky #contact-top .principal {
    display: none;
  }

  .sticky #contact-top #nav-container-scroll {
    display: block;
  }

  .sticky #contact-top #nav-container-scroll .menu {
    display: flex;
    flex-direction: row;
    position: static;
    height: auto;
    width: auto;
    background: transparent;
    padding: 0;
    margin-top: 10px;
    gap: 23px;
    align-items: center;
    list-style-type: none;
  }

  #nav-container-scroll .menu > .menu-item > a {
      font-size: 14px;
      padding: 25px 0;
      border-bottom: none;
      white-space: nowrap;
      color: #383838;
      text-decoration: none;
  }

  #nav-container-scroll .menu > .menu-item > a:hover {
      opacity: 0.8;
  }

  .sticky #nav-container-scroll .menu > .menu-item > a {
      font-size: 12px;
  }

  #nav-container-scroll .menu-item-has-children .sub-menu {
      box-shadow: none;
      margin-top: 7px;
      margin-left: -11px;
      /* min-width: 215px; */
      padding: 10px 0 4px;
      border-radius: 5px;
  }

  #nav-container-scroll .menu-item-has-children .sub-menu li {
    padding: 7px 26px 3px;
  }

  #nav-container-scroll .menu-item-has-children .sub-menu .menu-item a {
    padding: 0 0 6px;
  }

  #nav-container-scroll .menu-item-has-children .sub-menu li:first-child {
      padding: 16px 26px 0px;
      color: #383838;
      font-size: 14px;
      font-weight: 500;
      text-decoration: none;
  }

  #nav-container-scroll .menu-item-has-children .sub-menu li:first-child a {
    padding: 0 0 4px;
  }

  #nav-container-scroll .menu-item-has-children .sub-menu li:last-child {
    padding: 8px 26px 0;
  }

  #nav-container-scroll .menu-item-has-children .sub-menu li:last-child a {
    border: none;
  }

  #nav-container-scroll .menu-item-has-children > a::after {
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13' height='8' viewBox='0 0 13 8' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.65703 7.071L2.67029e-05 1.414L1.41403 0L6.36403 4.95L11.314 0L12.728 1.414L7.07103 7.071C6.8835 7.25847 6.62919 7.36379 6.36403 7.36379C6.09886 7.36379 5.84455 7.25847 5.65703 7.071Z' fill='%23383838'/%3E%3C/svg%3E") !important;
  }

  .sticky #contact-top .logo_scroll {
    display: block;
  }

  .sticky #contact-top .logo_scroll img {
    max-width: 200px;
    margin-left: 10px;
  }
  
  #contact-top .text-left {
    display: block;
    font-size: 12px;
  }

  .sticky #contact-top .text-left {
    display: none;
  }

  #contact-top .contact-top-left {
    display: flex;
    width: auto;
    margin-right: 95px;
  }

  #contact-top .contact-top-left a:hover{
    color: #FF912C;
  }

  .btn-contact {
    padding: 0 13px 0 0;
  }

  .btn-contact:nth-last-child(1 of .btn-contact) {
    padding: 0 7px 0 0;
  }

  .btn-contact svg circle {
    stroke: #383838;
  }

  .btn-contact:hover svg circle {
    stroke: #FF912C !important;
  }

  .btn-contact svg path {
    fill: #383838;
    stroke: #383838;
  }

  .btn-contact:hover svg path {
    fill: #FF912C !important;
    stroke: #FF912C !important;
  }

  #contact-top .contact-top-left .tel-text {
    display: none;;
  }

  #contact-top .contact-top-left .lang {
    display: none;
  }

  .reserv {
    /* display: block; */
    padding: 18px 23px 17px 20px;
    border-radius: 0 0 0 20px;
    background: #FF912C;
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    color: #fff;
    text-decoration: none;
    gap: 7px;
    font-size: 17px;
  }

  .reserv:hover {
    background-color: #ca6e19;
    font-weight: 500 !important;
    text-decoration: none !important;
    color: #fff !important;
    font-size: 17px !important;
  }

  .sticky .reserv {
    padding: 15px 20px 15px 20px;
    font-size: 12px;
  }

  .sticky .btn-contact, 
  .sticky .tel-text{
    display: none;
  }
}

@media (min-width: 1280px) {
  
  #contact-top .text-left {
    font-size: 15px;
    margin-bottom: 12px;
  }

  #contact-top .principal {
    margin: 0 16px;
  }

  .sticky #contact-top .logo_scroll img {
    margin-left: 0px;
  }

  .sticky #nav-container-scroll .menu > .menu-item > a {
      font-size: 14px;
  }

  .sticky .btn-contact {
    display: flex;
  }

  .sticky .reserv {
    font-size: 14px;
  }
}

@media (min-width: 1400px) {
  #contact-top {
    justify-content: space-between;
    padding: 0 58px;
  }

  .sticky #contact-top {
    padding: 10px 50px 4px 37px;
  }

  #contact-top .principal {
    margin: 0 0 0 128px;
  }

  #contact-top .contact-top-left {
    margin-right: 117px;
  }

  #contact-top .contact-top-left .tel-text {
    display: block;
    color: #383838;
    font-size: 15px;
    font-weight: 600;
    line-height: 20px;
    text-decoration: none; 
    /* Cible macOS et iOS */
    @supports (font: -apple-system-body) {
      transform: translateY(2px);
    }
    transform: translateY(2px);
  }

  .sticky #contact-top .contact-top-left .tel-text {
    display: none;
  }

  #contact-top .contact-top-left .lang {
    display: flex;
    margin-left: 16px;
    align-items: center;
  }
  
  .sticky .reserv {
    padding: 22px 23px 22px 20px;
    font-size: 17px;
  }
}

@media (min-width: 1580px) {
  .sticky #contact-top .logo_scroll img {
    max-width: 235px;
  }
  .sticky #contact-top #nav-container-scroll .menu {
    gap: 28px;
  }

  .sticky #contact-top .contact-top-left .tel-text {
    display: block;
  }
}

@media (min-width: 1800px) {
  .sticky #contact-top .logo_scroll img {
    max-width: 286px;
  }

  #nav-container-scroll .menu > .menu-item > a {
    font-size: 16px;
  }

  .sticky #contact-top #nav-container-scroll .menu {
    gap: 39px;
  }

}